ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f84f8ca0-d867-11ec-85d4-005056a5c4e8"
    Код: "000003352"
    UIDСценария: "338d1b51-d861-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ограничение доступа к полям отчетов Продажи и РозничныеПродажи для профиля Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Ограничение доступа к полям отчетов Продажи и РозничныеПродажи для профиля Продажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

